For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList agent tools
      • POSTCreate agent tool
      • GETGet agent tool
      • DELDelete agent tool
      • PATCHUpdate agent tool
Status
LogoLogo
API ReferenceAgent Tools

Get agent tool

GET
https://app.resemble.ai/api/v2/agents/:agent_uuid/tools/:tool_uuid
GET
/api/v2/agents/:agent_uuid/tools/:tool_uuid
$curl https://app.resemble.ai/api/v2/agents/agent_uuid/tools/tool_uuid \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "success": true,
3 "item": {}
4}
Get details of a specific tool
Was this page helpful?
Previous

Delete agent tool

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

agent_uuidstringRequiredformat: "uuid"
tool_uuidstringRequiredformat: "uuid"

Response

Tool details
successboolean
itemobject